Subject: Re: [0/2 PATCH] FastCGI and nginx support for gitweb

From: Eric Wong <[email-masked]>
Date: Thu, 4 Jan 2007 01:25:59 -0800

Jakub Narebski <[email-masked]> wrote:
> Eric Wong wrote:
> 
> > I was looking at nginx for another project and got sidetracked
> > into writing instaweb support for it; so I ended up writing a
> > simple FCGI wrapper for gitweb as well.
> 
> FCGI, not CGI::Fast?

CGI::Fast is just a wrapper on top of FCGI but gives access to functions
in the CGI module.  We already use the CGI module explicitly in gitweb;
and I didn't want to make deeper changes in gitweb nor introduce extra
dependencies.

-- 
Eric Wong